Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. License update required for v4 upgrades within 72 hours



    nao entendi . eu tenho rb 433AH com level 5 v.3.30 e seu for para a v4 so vou usa 72 horas?

    ao fazer upade da essa mensage de cara

    http://www.mikrotik.com/download.html

  2. Pelo que entendi foi caso seja feita o update da versão, vc tem 72 horas pra fazer o update da licença! Não q só tenha 72 horas pra usar! Deve ser para evitar pirataria com o sistema de licença antigo! Todo o processo é gratuito e vc terá direito a usar normalmente desde que faça o update da licença!
    Última edição por ZeXP; 08-11-2009 às 10:49.



  3. Amigo, pode clicar para fazer o update que a mensagem para. Quando atualizei minhas RBs tb apareceu isso!

  4. a mkt ta dando elas de graça. basta voce atualizar para a versao 4.2 em seguinda entre na rb, com a mesma tendo conectividade pela internet system > licence > update licence key rebute e pronto. to usando essa versao aki para corrigir uns bugs do ospf, mais nao fui muito com a cara dela nao. ha nao ser q voce precise fique com a 3.30 mesmo e passa mais confiança = )



  5. caso vc tenha atualizado e queira voltar para oq era antes e so jogar o pacote da versao desejada no roteador e system > packeges > downgrade = )






Tópicos Similares

  1. Respostas: 5
    Último Post: 31-03-2015, 05:54
  2. Citrix XEN - HVM is required for this...
    Por evecimar no fórum Servidores de Rede
    Respostas: 5
    Último Post: 04-04-2010, 08:45
  3. Citrix XEN - HVM is required for this...
    Por nobrega no fórum Servidores de Rede
    Respostas: 2
    Último Post: 07-07-2009, 07:46
  4. Se eu fizer UPDATE e UPGRADE
    Por cobaiarpo no fórum Servidores de Rede
    Respostas: 7
    Último Post: 26-03-2007, 13:12
  5. Qual é a diferença entre apt-get update e apt-get upgrade???
    Por lacierdias no fórum Servidores de Rede
    Respostas: 3
    Último Post: 11-07-2004, 08:48

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L